;
views
{
 view1
  {
    name=Inside
    elt0
    {
      type=angular
      x=0.4517
      y=0.1945
      z=0.6811
      is3d=1
      ; Size
      width=0.1
      height=0.1
      image=needle.tga
      ; Variable to measure
      var=velocity_wc
      min_value=5.55
      max_value=72.222
      min_angle=130
      max_angle=-130
      pivot_x=0
      pivot_y=0
    }
  elt1
    {
      type=angular
      x=0.3349
      y=0.1945
      z=0.6811
      xa=0
      is3d=1
      ; Size
      width=0.1
      height=0.1
      image=needle.tga
     ; Variable to measure
      var=rpm
      min_value=0
      max_value=8000
      min_angle=120
      max_angle=-120
      pivot_x=0
      pivot_y=0
    }
}